=== debian/changelog ===
thunar-dropbox-plugin (0.2.0+dfsg1-0ubuntu1) utopic; urgency=medium

  * Initial release. (LP: #1000416)

 -- Unit 193 <unit193@ubuntu.com>  Wed, 11 Jun 2014 07:25:58 -0400
