=== debian/control ===
Source: thunar-dropbox-plugin
Section: misc
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), python2.7, libthunarx-2-dev
Standards-Version: 3.9.5
Homepage: http://softwarebakery.com/maato/thunar-dropbox.html

Package: thunar-dropbox-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar (>= 1.2.0)
Recommends: nautilus-dropbox
Description: context-menu items from dropbox for Thunar
 Thunar Dropbox is a plugin for thunar that adds context-menu
 items from dropbox. This plugin does not come with dropbox itself,
 you will need to install that separately.
