=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	./waf configure --prefix=/usr

override_dh_auto_build:
	./waf build

override_dh_auto_install:
	./waf install --destdir=debian/thunar-dropbox-plugin

override_dh_auto_clean:
	./waf distclean

override_dh_clean:
	dh_clean
	find wafadmin -name "*.pyc" -delete

# get-orig-source to drop waf
upstream_version ?= $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)(\+dfsg\d+)?.*$$/\1/p')
dfsg_version = $(upstream_version)+dfsg1
pkg = thunar-dropbox-plugin

get-orig-source:
	uscan --noconf --force-download --rename --repack --download-current-version --destdir=.
	tar -xzf $(pkg)_$(upstream_version).orig.tar.gz
	mv thunar-dropbox-$(upstream_version) $(pkg)-$(dfsg_version)
	cd $(pkg)-$(dfsg_version) ; python waf --help > /dev/null
	mv $(pkg)-$(dfsg_version)/.waf-*/* $(pkg)-$(dfsg_version)
	rm -f $(pkg)-$(dfsg_version)/t.bz2
	sed -i '/^#==>$$/,$$d' $(pkg)-$(dfsg_version)/waf
	rmdir $(pkg)-$(dfsg_version)/.waf-*
	find $(pkg)-$(dfsg_version)/wafadmin -name "*.pyc" -delete
	GZIP="-9fn" tar -czf $(pkg)_$(dfsg_version).orig.tar.gz $(pkg)-$(dfsg_version)
	rm -rf $(pkg)-$(dfsg_version)
