=== debian/control ===
Source: thunar-dropbox-plugin
Section: contrib/misc
Priority: optional
Maintainer: Unit 193 <unit193@ubuntu.com>
Uploaders: Sean Davis <smd.seandavis@gmail.com>
Build-Depends: debhelper (>= 9), python2.7, python-minimal, libthunarx-2-dev
Standards-Version: 4.0.0
Homepage: http://nullwise.com/thunar-dropbox.html
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/thunar-dropbox-plugin.git
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/thunar-dropbox-plugin.git

Package: thunar-dropbox-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar (>= 1.2.0)
Recommends: nautilus-dropbox
Description: context-menu items from dropbox for Thunar
 Thunar Dropbox is a plugin for thunar that adds context-menu
 items from dropbox. This plugin does not come with dropbox itself,
 you will need to install that separately.
