=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	./waf configure --nocache --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)/

override_dh_auto_build:
	./waf build --nocache --verbose

override_dh_auto_install:
	./waf install --nocache --destdir=debian/thunar-dropbox-plugin/

override_dh_auto_clean:
	./waf distclean --nocache

override_dh_clean:
	dh_clean
	find wafadmin -name "*.pyc" -delete
