=== debian/watch ===
version=3
# No repacksuffix is specified because it's handled by debian/repack-waf.
# See <https://wiki.debian.org/UnpackWaf>.
opts=dversionmangle=s/\+dfsg\d+$// \
http://nullwise.com/thunar-dropbox.html files/thunar-dropbox/thunar-dropbox-([\d\.]+)\.tar.bz2 debian debian/repack-waf
