=== debian/changelog ===
thunar-dropbox-plugin (0.3.1-1) unstable; urgency=medium

  * d/copyright, d/repack-waf, d/watch:
    - Drop waf repack and move to new upstream.
  * New upstream version 0.3.1
    - Drop patch applied upstream.
  * d/copyright: Update attribution.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/control:
    - Replace python2 B-D with cmake. (Closes: #938664)
    - Set R³ to no.
  * d/rules: Drop all waf overrides, set CMAKE_LIBRARY_PATH.
  * d/p/multiarch-libdir.patch: Use the multiarch directory for plugins.
  * Update Standards-Version to 4.4.1.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 04 Oct 2019 01:00:09 -0400

thunar-dropbox-plugin (0.2.1+dfsg1-5) unstable; urgency=medium

  * d/p/01-port-to-thunarx-3.patch:
    - Use an upstream pull request to port to thunarx-3.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control:
    - Adjust build-dep libthunarx-2-dev → libthunarx-3-dev.
    - Update Vcs-* fields, pointing to Salsa.
  * d/copyright:
    - Use https where possible.
    - Point source field to Github, update years.
    - Note why package is contrib and repacked.
  * Update Standards-Version to 4.1.5.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 04 Jul 2018 08:32:20 -0400
