=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Unit 193 <unit193@ubuntu.com>
 Uploaders: Sean Davis <smd.seandavis@gmail.com>
-Build-Depends: debhelper (>= 9), python2.7, python-minimal, libthunarx-2-dev
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 12), cmake, libthunarx-3-dev
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: http://nullwise.com/thunar-dropbox.html
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/thunar-dropbox-plugin.git
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/thunar-dropbox-plugin.git
+Vcs-Browser: https://salsa.debian.org/xfce-extras-team/thunar-dropbox-plugin
+Vcs-Git: https://salsa.debian.org/xfce-extras-team/thunar-dropbox-plugin.git
 
 Package: thunar-dropbox-plugin
 Architecture: any
