=== debian/changelog ===
thunar-dropbox-plugin (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2.
    - Refresh patch.
  * d/copyright: Update years.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 25 Aug 2025 01:57:14 -0400

thunar-dropbox-plugin (0.3.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields:
    - Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Unit 193 ]
  * d/watch: Update, GitHub no longer includes tags on releases page.
  * d/control, d/copyright:
    - Update website.
    - Update email addresses and bump years.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 16 Aug 2022 22:25:55 -0400
