=== debian/control ===
Source: thunar-dropbox-plugin
Section: contrib/misc
Priority: optional
Maintainer: Unit 193 <unit193@debian.org>
Uploaders: Sean Davis <sean@bluesabre.org>
Build-Depends: debhelper-compat (= 13), cmake, libthunarx-3-dev
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/Jeinzi/thunar-dropbox
Vcs-Browser: https://salsa.debian.org/xfce-extras-team/thunar-dropbox-plugin
Vcs-Git: https://salsa.debian.org/xfce-extras-team/thunar-dropbox-plugin.git

Package: thunar-dropbox-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, thunar
Recommends: nautilus-dropbox
Description: context-menu items from dropbox for Thunar
 Thunar Dropbox is a plugin for thunar that adds context-menu
 items from dropbox. This plugin does not come with dropbox itself,
 you will need to install that separately.
