=== debian/watch ===
version=4
https://github.com/jeinzi/thunar-dropbox/tags .*/([\d\.]+)\.tar.(?:bz2|gz|xz|zst)
